body {  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;  background-color:#D1D1D1;  color:#333;  margin:0px;  line-height:100%;}

td {	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;	font-size:10px;}

th {	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;}

#top {	position:relative;		background-color: #999999;	width: 100%;	height: 150px;	z-index: 1;}.top_front {	background-color:#6699FF;	height:140px;}

.top_middle {	background-color:#D1DAFF;	height:15px;	font-size:10px;	font-weight:bold;	color:#6699FF;	text-align:right;	padding-right:10px;}

.line { color:#6699FF; width:50%; background-color:#6699FF;}

.page{	position: relative;	background-color: #fff;	top:10px;	width: 550px;	height: 550px;	border: solid #666 1px;	z-index: 2;}

.heading {	color:#fff;	font-weight:normal;	font-size:27px;	font-family:Verdana, Arial, Helvetica, sans-serif;	padding-left:5px;	line-height:100%; text-align:left;}

.title {	color:#6699FF;	font-weight:normal;	font-size:20px;	font-family:Verdana, Arial, Helvetica, sans-serif;	padding-left:5px;	line-height:150%;}

.logo {	color:#fff;	font-weight:normal;	width:100px;	font-size:27px;	font-family:Verdana, Arial, Helvetica, sans-serif;	padding-left:30px;}

A:link { color:#6699FF; }
A:visited {color:#6699FF; }
A:hover { color:#646464; }
A:active { color:#6699FF; }

.copyright { font-weight:normal; font-size:9px; }